analyzertechnol
Contributor
Contributor

erro ao instalar o vcenter 4.1

erro ao instalar o vcenter 4.1






Thiago Rodrigues analista.rodrigues@gmail.com

Certified ITIL V2 Foundation

Certified Manager-Engine Op-manager / App-manager

Thiago Rodrigues| Messenger- analista.rodrigues@gmail.com Mobile: (011) 6122-0994 Skype: falecomthiagorodrigues www.analyzertechnology.wordpress.com http://br.linkedin.com/in/throdrigues _______________________________________ •Certified Linux Professional Institute (LPIC-1) •Certified Novell Linux Administrator (CLA) •Certified Novell Data Center Tecnical Specialisty (DCTS) •Certified Oracle Enterprise Linux Technology Support Specialist •Certified Infrastructure Library (ITIL-F® v2) •Certified Vmware Sales Professional (VSP4) •Certified Citrix Sales Professional (CCSP) •Certified Manager Engine OpManager •Certified Manager Engine Application Manager
0 Kudos
1 Reply
FranckRookie
Leadership
Leadership

Hi Thiago,

vCenter 4.1 requires a 64 bit operating system. Have a look at this kb.

Hope it helps.

Regards

Franck